summaryrefslogtreecommitdiff
path: root/help/fi/l10n_scripts/text_entry.sh
diff options
context:
space:
mode:
Diffstat (limited to 'help/fi/l10n_scripts/text_entry.sh')
-rwxr-xr-xhelp/fi/l10n_scripts/text_entry.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/help/fi/l10n_scripts/text_entry.sh b/help/fi/l10n_scripts/text_entry.sh
new file mode 100755
index 0000000..7e65fc9
--- /dev/null
+++ b/help/fi/l10n_scripts/text_entry.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+if zenity --entry \
+ --title="Lisää syöte" \
+ --text="Syötä _salasanasi:" \
+ --entry-text "salasana" \
+ --hide-text; then
+ echo $?
+else
+ echo "Salasanaa ei syötetty"
+fi